

import re


s = '''
2023-11-22 15:44:41,364 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:44:41,369 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:44:41,567 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:41,599 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:44:41,641 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:44:41,686 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:44:41,777 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:44:41,814 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:44:41,890 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:44:41,902 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:44:42,482 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:44:42,244 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:44:42,596 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:44:42,639 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:44:43,052 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:44:43,340 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4
2023-11-22 15:44:43,353 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:44:43,450 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:44:43,563 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:44:43,596 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:44:43,617 - BaseDataMaintenance.common.Utils - INFO - get message of idx:23
2023-11-22 15:44:43,655 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:44:43,711 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:44:44,064 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:44:44,066 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:44:44,080 - BaseDataMaintenance.common.Utils - INFO - get message of idx:32
2023-11-22 15:44:44,318 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:44:44,329 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:44:44,513 - BaseDataMaintenance.common.Utils - INFO - get message of idx:31
2023-11-22 15:44:44,681 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:44:44,772 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:44:44,870 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:44:44,964 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:44:44,986 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:44:44,990 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:45,017 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:44:45,142 - BaseDataMaintenance.common.Utils - INFO - get message of idx:43
2023-11-22 15:44:45,183 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:44:45,285 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:44:45,691 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:44:45,983 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:44:46,100 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:44:46,159 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:44:46,193 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:44:46,242 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:44:46,468 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:44:46,539 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:46,621 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:44:46,660 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:44:46,703 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:44:46,775 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:44:46,820 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:44:46,876 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:44:46,894 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:44:47,161 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:44:47,180 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:44:47,209 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:44:47,480 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:44:47,543 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:47,649 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:44:47,664 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:44:48,101 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:44:48,003 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:44:48,302 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:44:48,339 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:44:48,432 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:44:48,472 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:44:48,479 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:44:48,511 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:44:48,534 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:44:48,544 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:44:48,562 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:44:48,620 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:44:48,661 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:44:48,789 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:48,854 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:44:48,913 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:44:49,277 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:49,288 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:44:49,302 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:44:49,306 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:44:49,331 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:44:49,494 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:44:49,513 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:44:49,579 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:44:49,884 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:44:50,070 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:44:50,199 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:44:50,292 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:44:50,406 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:44:50,490 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:44:50,514 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:44:50,541 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:44:50,642 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:44:50,880 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:44:50,991 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:44:51,049 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:44:51,066 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:44:51,127 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:44:51,175 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:44:51,597 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:51,691 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:44:51,734 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:44:51,884 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:51,952 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:44:52,141 - BaseDataMaintenance.common.Utils - INFO - get message of idx:12
2023-11-22 15:44:51,991 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:44:52,098 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:44:52,113 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:44:52,155 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:44:52,171 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:44:52,174 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:44:52,209 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:44:52,431 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:44:52,574 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:44:52,713 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:44:52,727 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:44:52,777 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:44:52,798 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:44:52,810 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:44:52,820 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4
2023-11-22 15:44:52,824 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:44:52,906 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:44:52,926 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:44:52,927 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:44:53,000 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:44:53,171 - BaseDataMaintenance.common.Utils - INFO - get message of idx:42
2023-11-22 15:44:53,189 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:44:53,392 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:44:53,555 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:44:53,623 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:44:53,826 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:44:53,953 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:44:53,956 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:44:53,997 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:44:54,083 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:44:54,042 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:44:54,222 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:44:54,225 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:44:54,284 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:44:54,341 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:44:54,347 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:44:54,393 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:54,394 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:54,466 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:44:54,486 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:44:54,520 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:44:54,689 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:44:54,620 - BaseDataMaintenance.common.Utils - INFO - get message of idx:12
2023-11-22 15:44:54,687 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:44:54,701 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:44:54,736 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:44:54,752 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:44:54,813 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:44:54,854 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:44:54,921 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:44:55,107 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:44:55,210 - BaseDataMaintenance.common.Utils - INFO - get message of idx:31
2023-11-22 15:44:55,256 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:44:55,299 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:44:55,778 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:44:55,906 - BaseDataMaintenance.common.Utils - INFO - get message of idx:23
2023-11-22 15:44:55,959 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:44:56,038 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:44:56,065 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:44:56,072 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:44:56,189 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:44:56,205 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4
2023-11-22 15:44:56,207 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:44:56,364 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:44:56,275 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:44:56,341 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:44:56,357 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:44:56,379 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:56,406 - BaseDataMaintenance.common.Utils - INFO - get message of idx:42
2023-11-22 15:44:56,417 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:44:56,424 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:44:56,440 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:44:56,444 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:44:56,498 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:44:56,512 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:44:56,596 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:44:56,626 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:44:56,707 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:44:56,712 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:44:56,836 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:44:57,058 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:44:57,086 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:44:57,136 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:57,347 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:44:57,375 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:44:57,451 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:44:57,609 - BaseDataMaintenance.common.Utils - INFO - get message of idx:12
2023-11-22 15:44:57,645 - BaseDataMaintenance.common.Utils - INFO - get message of idx:31
2023-11-22 15:44:57,724 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:44:57,726 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:44:57,764 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:44:57,816 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:44:57,893 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:44:57,917 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:44:58,044 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:44:58,128 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:44:58,240 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:44:58,258 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:44:58,459 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:44:58,497 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:44:58,498 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:44:58,709 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:44:58,593 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:44:58,603 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:44:58,612 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:44:58,627 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:44:58,648 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:44:58,712 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:44:58,763 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4
2023-11-22 15:44:58,821 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:44:58,825 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:44:58,949 - BaseDataMaintenance.common.Utils - INFO - get message of idx:23
2023-11-22 15:44:58,972 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:44:58,973 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:44:59,185 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:44:59,231 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:44:59,261 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:44:59,278 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:44:59,381 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:44:59,410 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:44:59,489 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:44:59,504 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:44:59,759 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:44:59,762 - BaseDataMaintenance.common.Utils - INFO - get message of idx:42
2023-11-22 15:44:59,787 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:44:59,821 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:44:59,919 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:44:59,956 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:45:00,021 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:45:00,063 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:45:00,161 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:45:00,189 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:45:00,525 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:45:00,724 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:45:00,727 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:45:00,728 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:45:00,745 - BaseDataMaintenance.common.Utils - INFO - get message of idx:31
2023-11-22 15:45:00,847 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:45:00,861 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:45:00,876 - BaseDataMaintenance.common.Utils - INFO - get message of idx:12
2023-11-22 15:45:00,884 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:45:00,970 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:45:01,228 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:45:01,238 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:45:01,254 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:45:01,267 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:45:01,539 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:45:01,560 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4
2023-11-22 15:45:01,636 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:45:01,667 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:45:01,673 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:45:01,685 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:45:01,686 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:45:01,689 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:45:01,720 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:45:01,739 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:45:01,740 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:45:01,921 - BaseDataMaintenance.common.Utils - INFO - get message of idx:23
2023-11-22 15:45:01,995 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:45:02,082 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:45:02,090 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:45:02,193 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:45:02,310 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:45:02,440 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:45:02,458 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:45:02,496 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:45:02,531 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:45:02,588 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:45:02,608 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:45:02,717 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:45:02,763 - BaseDataMaintenance.common.Utils - INFO - get message of idx:12
2023-11-22 15:45:02,817 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:45:02,841 - BaseDataMaintenance.common.Utils - INFO - get message of idx:42
2023-11-22 15:45:02,878 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:45:02,931 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:45:03,051 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:45:03,123 - BaseDataMaintenance.common.Utils - INFO - get message of idx:32
2023-11-22 15:45:03,127 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:45:03,078 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:45:03,229 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:45:03,302 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:45:03,358 - BaseDataMaintenance.common.Utils - INFO - get message of idx:26
2023-11-22 15:45:03,417 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:45:03,545 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:45:03,808 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:45:03,897 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:45:03,925 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:45:03,955 - BaseDataMaintenance.common.Utils - INFO - get message of idx:31
2023-11-22 15:45:04,033 - BaseDataMaintenance.common.Utils - INFO - get message of idx:36
2023-11-22 15:45:04,065 - BaseDataMaintenance.common.Utils - INFO - get message of idx:24
2023-11-22 15:45:04,072 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:45:04,072 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:45:04,096 - BaseDataMaintenance.common.Utils - INFO - get message of idx:1
2023-11-22 15:45:04,099 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:45:04,102 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:45:04,134 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:45:04,148 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4
2023-11-22 15:45:04,208 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:45:04,330 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:45:04,335 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:45:04,392 - BaseDataMaintenance.common.Utils - INFO - get message of idx:3
2023-11-22 15:45:04,614 - BaseDataMaintenance.common.Utils - INFO - get message of idx:10
2023-11-22 15:45:04,827 - BaseDataMaintenance.common.Utils - INFO - get message of idx:22
2023-11-22 15:45:04,992 - BaseDataMaintenance.common.Utils - INFO - get message of idx:34
2023-11-22 15:45:05,001 - BaseDataMaintenance.common.Utils - INFO - get message of idx:40
2023-11-22 15:45:05,090 - BaseDataMaintenance.common.Utils - INFO - get message of idx:39
2023-11-22 15:45:05,091 - BaseDataMaintenance.common.Utils - INFO - get message of idx:16
2023-11-22 15:45:05,190 - BaseDataMaintenance.common.Utils - INFO - get message of idx:28
2023-11-22 15:45:05,214 - BaseDataMaintenance.common.Utils - INFO - get message of idx:49
2023-11-22 15:45:05,229 - BaseDataMaintenance.common.Utils - INFO - get message of idx:12
2023-11-22 15:45:05,400 - BaseDataMaintenance.common.Utils - INFO - get message of idx:11
2023-11-22 15:45:05,259 - BaseDataMaintenance.common.Utils - INFO - get message of idx:7
2023-11-22 15:45:05,320 - BaseDataMaintenance.common.Utils - INFO - get message of idx:38
2023-11-22 15:45:05,370 - BaseDataMaintenance.common.Utils - INFO - get message of idx:13
2023-11-22 15:45:05,566 - BaseDataMaintenance.common.Utils - INFO - get message of idx:17
2023-11-22 15:45:05,540 - BaseDataMaintenance.common.Utils - INFO - get message of idx:8
2023-11-22 15:45:05,585 - BaseDataMaintenance.common.Utils - INFO - get message of idx:14
2023-11-22 15:45:05,620 - BaseDataMaintenance.common.Utils - INFO - get message of idx:47
2023-11-22 15:45:05,646 - BaseDataMaintenance.common.Utils - INFO - get message of idx:42
2023-11-22 15:45:06,029 - BaseDataMaintenance.common.Utils - INFO - get message of idx:35
2023-11-22 15:45:06,087 - BaseDataMaintenance.common.Utils - INFO - get message of idx:9
2023-11-22 15:45:06,125 - BaseDataMaintenance.common.Utils - INFO - get message of idx:29
2023-11-22 15:45:06,175 - BaseDataMaintenance.common.Utils - INFO - get message of idx:21
2023-11-22 15:45:06,325 - BaseDataMaintenance.common.Utils - INFO - get message of idx:20
2023-11-22 15:45:06,326 - BaseDataMaintenance.common.Utils - INFO - get message of idx:25
2023-11-22 15:45:06,343 - BaseDataMaintenance.common.Utils - INFO - get message of idx:32
2023-11-22 15:45:06,447 - BaseDataMaintenance.common.Utils - INFO - get message of idx:5
2023-11-22 15:45:06,451 - BaseDataMaintenance.common.Utils - INFO - get message of idx:23
2023-11-22 15:45:06,596 - BaseDataMaintenance.common.Utils - INFO - get message of idx:48
2023-11-22 15:45:06,597 - BaseDataMaintenance.common.Utils - INFO - get message of idx:2
2023-11-22 15:45:06,616 - BaseDataMaintenance.common.Utils - INFO - get message of idx:37
2023-11-22 15:45:06,655 - BaseDataMaintenance.common.Utils - INFO - get message of idx:18
2023-11-22 15:45:06,795 - BaseDataMaintenance.common.Utils - INFO - get message of idx:33
2023-11-22 15:45:06,873 - BaseDataMaintenance.common.Utils - INFO - get message of idx:41
2023-11-22 15:45:06,895 - BaseDataMaintenance.common.Utils - INFO - get message of idx:44
2023-11-22 15:45:06,949 - BaseDataMaintenance.common.Utils - INFO - get message of idx:27
2023-11-22 15:45:06,961 - BaseDataMaintenance.common.Utils - INFO - get message of idx:0
2023-11-22 15:45:06,968 - BaseDataMaintenance.common.Utils - INFO - get message of idx:30
2023-11-22 15:45:06,981 - BaseDataMaintenance.common.Utils - INFO - get message of idx:19
2023-11-22 15:45:07,061 - BaseDataMaintenance.common.Utils - INFO - get message of idx:45
2023-11-22 15:45:07,139 - BaseDataMaintenance.common.Utils - INFO - get message of idx:31
2023-11-22 15:45:07,172 - BaseDataMaintenance.common.Utils - INFO - get message of idx:4

'''

set_a = set()
_c = 0
for a in re.split("\n",s):
    a = a.strip()
    if a=="":
        continue
    b = a.split(":")[-1]
    _c += 1
    print(b)
    set_a.add(b)
print(len(set_a),_c)
